<div class="full-reset nav-lateral-list-menu">
    <ul class="list-unstyled">
        <li><a href="/main"><i class="zmdi zmdi-home zmdi-hc-fw"></i>&nbsp;&nbsp; Inicio</a></li>
        <li>
            <div class="dropdown-menu-button"><i class="zmdi zmdi-case zmdi-hc-fw"></i>&nbsp;&nbsp; Actividades <i
                    class="zmdi zmdi-chevron-down pull-right zmdi-hc-fw"></i></div>
            <ul class="list-unstyled">
                <li><a href="/crear_clase"><i class="zmdi zmdi-home zmdi-hc-fw"></i>&nbsp;&nbsp; Nueva clase</a></li>
                <li><a href="/lista_asistencia"><i class="zmdi zmdi-male-alt zmdi-hc-fw"></i>&nbsp;&nbsp; Listado de
                        alumnos</a></li>
            </ul>
        </li>
    </ul>
</div>